h1.blue {
    font-size: 1em;
}
.advice__item {
    width: auto;
    padding: 0px 20px;
}
@media only screen and (max-width: 1139px)
.actions__item.actions__item--image img {
    width: auto;
}
}
@media (max-width: 991px) {
.actions__item:nth-child(2n) {
    background: #00b0ea;
}
.actions__item:nth-child(4n) {
    background: #d24e97;
}
}
@media (max-width: 600px){
.actions__grid {
    max-width: 408px;
}
.advice__item {
    padding: 0px 10px;
}
}

@media (max-width: 360px){
.actions__item.actions__item--image picture {
    line-height: 0;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
}
.actions__item.actions__item--image .actions__item-content {
    position: relative;
}
}

.modal-close {
	z-index: 10;
    height: 27px;
    cursor: pointer;
}

.product__desc {
    font-weight: normal;
}

.feedback:before {
	width: 831px;
    height: 752px;
	top: 112px;
}
.form-group {
	margin-bottom: 35px;
}
.testimonial {
	padding: 55px 0px 40px;
}
/*
.testimonial__txt {
    display: flex;
    align-items: center;
    justify-content: center;
}
*/
.advice:before {
	width: 824px;
    height: 835px;
}